@import url("../css/share.css");

@import url("../css/contents.css");

@import url("../css/item.css");



table#document div#item #title {

background:url(http://www.gifu-kyosai.jp/privacy/img/title.gif) no-repeat left top;

}



table#document div#item dl dt {

margin-top:10px;

}



table#document div#item dl dd {

 margin-left: 1em;

 margin-bottom: 1em;

 text-indent: 1em;

 padding: 0;

}